@media only screen and (max-width: 500px) {
    tr {
        display: flex;
        flex-direction: column;
    }

    tr>td {
        flex: 1 1 auto;
    }
}

@media (min-width: 499px) {
    .galleryimg {
        width: 100%;
        height: 100%;
        padding: 5px;
    }
}

@media (min-width: 500px) {
    .galleryimg {
        width: 400px;
        height: 150px;
        padding: 5px;
    }
}

@media (min-width: 768px) {
    .galleryimg {
        width: 350px;
        height: 250px;
        padding: 5px;
    }
}

@media (min-width: 992px) {
    .galleryimg {
        width: 400px;
        height: 320px;
        padding: 5px;
    }
}

@media (min-width: 1200px) {
    .galleryimg {
        width: 400px;
        height: 350px;
        padding: 5px;
    }
}